html {
	height: 100%;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	margin: 0;
	height: 100%;
}
a:link			{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
/*	color: #0082C5;*/
	color: #CC3399;
	text-decoration: none;
}
a:active 		{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
/*	color: #0082C5;*/
	color: #CC3399;
	text-decoration: none;
}
a:hover			{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
/*	color: #999999;*/
	color: #D97EBC;

	text-decoration: none;
}
a:visited 		{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
/*	color: #0082C5;*/
	color: #CC3399;
	text-decoration: none;
}
a:visited:hover	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D97EBC;
/*	color: #aaaaaa;*/
	text-decoration: none;
}

p 				{  }
td 				{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
th 				{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
	font-size: 12px;
	color: #aaaaaa;
	letter-spacing: 10px;
	padding-right: 18px;
}
li 				{  }
hr				{ color: #0082C5 }
.line_h {
	background-image: url(../images/line_1px.gif);
	background-repeat: repeat-x;
	height: 1px;
}
.line_h_gr {
	background-image: url(../images/line_1px_gr.gif);
	background-repeat: repeat-x;
	height: 1px;
}
.line_v {
	background-image: url(../images/pixel-pink.jpg);
	background-repeat: repeat-y;
	width: 1px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #aaaaaa;
/*	color: #BABBBB;
/*	color: #C0C0C0;
/*	color: #ECE9D8;
	color: #DFDEDE;*/
}
.radio			{
	color: #555555;
	margin: auto;
/*	background-color: #ffffcc;*/
	height: 16px;
	width: 16px;
	vertical-align: text-bottom;
}

.red {
	color: #FF0000;
/*	color: #CC0066;*/
}
.blue {
	color: #0082C5;
}
.grey {
	color: #aaaaaa;
/*	color: #BABBBB;*/
}
.pink {
	color: #CC3399;
}
#button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
/*	border: 1px solid #0082C5;*/
	border: 1px solid #CC3399;
	background-color: #FFFFFF;
}
#checkbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
/*	border: 1px solid #0082C5;*/
	border: 1px solid #CC3399;
	background-color: #FFFFFF;
	text-align: center;
	cursor: default;
	line-height: 8px;
	height: 8px;
	width: 8px;
}
.grafik			{
	border: 1px  solid #999999;
}